html[dir="rtl"] {
    direction: rtl;
}

html[dir="rtl"] body {
    text-align: right;
}

/* Flip floats */
html[dir="rtl"] .float-left {
    float: right !important;
}

html[dir="rtl"] .float-right {
    float: left !important;
}

/* Fix text alignment */
html[dir="rtl"] .text-left {
    text-align: right !important;
}

html[dir="rtl"] .text-right {
    text-align: left !important;
}

/* Navbar fix */
html[dir="rtl"] .navbar-nav {
    margin-right: auto;
    margin-left: 0;
}


@media (max-width: 767px) {
    #cssmenu.small-screen #menu-button {
        /* color: #000; */
        font-size: 14px;
        text-align: end;
    }
}